@import url('https://fonts.googleapis.com/css2?family=Hurricane&family=IBM+Plex+Serif:wght@400;700&display=swap');

/* font-family: 'Hurricane', cursive;
font-family: 'IBM Plex Serif', serif; */

*{
    padding: 0;
    margin: 0;
    font-family: 'IBM Plex Serif', serif;
}

.cons{
    color: #EBA05B;
}

.font1{
    font-family: 'Hurricane', cursive;
    font-size: 6rem;
}

.nav-top{
    background-color: #0c0b0b;
}

@media only screen and (max-width: 600px) {
    .nav-top{
        display: none!important;
    }

    .bg-lawyer{
        width: 100%!important;
        background-color: brown;
        /*background-image: url(../images/backgroundpamma.jpg);*/
        background-size: contain;
        height: 300px;
    }

    .text-first{
        font-size: 10px!important;
    }

    .font1{
        font-family: 'Hurricane', cursive;
        font-size: 40px!important;
    }
    
    .tlp {
        font-size: 10px;
    }
    
    .mail {
        font-size: 10px;
    }
  }

#service{
    background-image: url('../images/Our\ Service.jpg');
    color: white;
}

#client{
    background-image: url('../images/klinn.jpg');
    background-size: cover;
    margin-top: 40px;
}

.card-client{
    background-color: transparent;
}

.text-nav{
    color: #EBA05B;
    text-decoration: none;
    font-size: 20px!important;
}
.text-nav:hover{
    color: #0c0b0b;
    transition: 0.5s;
}

.bg-lawyer{
    width: 100%;
    height: auto;
    background-color: brown;
    /*background-image: url('../images/backgroundpamma.jpg');*/
    background-position-x: center;
    background-size: cover;
    height: 105vh!important;
}

.yels{
    color: #EBA05B;
    font-size: 20px!important;
}

.text-first{
    margin-top: 562px;
    margin-bottom: 150px;
}

#about{
    background-image: url('../images/About\ Us.jpg');
}

#OurClient{
    background-image: url('../images/About\ Us.jpg');
}

ul{
    list-style: none;
}
li{
    margin-bottom: 20px;
}

.icon-right{
    border-right: 1px solid #EBA05B;
    margin-left: 5px;
    margin-right: 10px;
}

.star{
    background: url('../images/Article.jpg');
}

.under1{
    text-decoration: 2px;
    text-decoration-line: underline;
    text-decoration-color: #EBA05B;
}

footer{
    background: url('../images/star3.png');
}

.rate-score{
    font-size: 6rem;
    font-weight: bold;
    color: #EBA05B;
}

.font-name{
    color: #EBA05B;
    margin-top: 24px;
    font-size: 26px;
}

#meet {
    background-image: url('../images/Meet\ Us.jpg');
}

.font-name-meet-us {
    color: #EBA05B;
    font-size: 21px;
}